#29 RHEL 4 w/ Kernel 2.6.9-5 won't compile 4.0.1.6 HELP!!

open
nobody
None
5
2005-10-21
2005-10-21
Anonymous
No

Hi everyone,

I am trying to install the iSCSI 4.0.1.6 on RHEL4 w/
kernel 4.0.1.6 . When compiling the file (type
''make'), it gives me so many errors on
iscsi-initiator.c . I was thinking to put the Kernel
path and config to /lib/modules/2.6.9-5.EL/build/ and
/lib/modules/2.6.9-5.EL/build/.config respectively, but
it didn't fix the problems. Any help would be
appreciated. Thank you.

Jeffry Hidayat
Overland Storage, Inc.
Software Test Engineer
jhidayat@overlandstorage.com

Discussion

  • Logged In: NO

    RHEL4 Update2 includes an iSCSI initiator that is based on
    4.0.1. You need to also be sure to install iscsi utils RPM..